Subject: [Pkg-cacti-maint] Charity Project

From: Angelica Sepulveda <[email-masked]>
Date: Tue, 10 Mar 2020 03:16:54 +0000

Hello Dear,
Greetings,
Peace be unto you, I belief that you can help in setting up a charity
foundation for the benefit of mankind, I wish to establish a charity
foundation to help the poor, widows ,orphans and less privileged
people in your country under your care, Can you help to build this
project in your country? I'm willing to donate the sum of (four
million, five hundred thousand US dollars) $4.500.000.00.All I want
from you is sincerity to handle this project. to give them hope and
support and to make them  feel the same like others. Together We can
make the world a better place when we help one another. I'll be
waiting to read from you today and know your opinion in doing this
project. God Bless us all.
Mrs. Angelica Sepulveda